body 	{
		background-color: #EE1C25;
		font-family: Verdana, Arial, Helvetica, sans-serif;
		}
h1
		{
		Color: #FFFFFF;
		Font: Verdana;
		Font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:600;
		}

.bodytext
		{
		Color: #FFFFFF;
		Font: Verdana;
		Font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:14px;
		font-weight:600;
		}
.bodytext1
		{
		Color: #FFFFFF;
		Font: Verdana;
		Font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:11px;
		font-weight:600;
		}
.bodytext1b
		{
		Color: #FFFFFF;
		Font: Verdana;
		Font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size:13px;
		font-weight:100;
		}
.bodytext2
		{
		Color: #FFFFFF;
		Font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size:10px;
		font-weight:600;
		}
.bodytext2s
		{
		Color: #EE1C25;
		Font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size:6px;
		font-weight:1;
		}
.bodytext3
		{
		Color: #FFFFFF;
		Font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size:26px;
		font-weight:50;
		}
.bodytext3s {		Color: #FFFFFF;
		Font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size:24px;
		font-weight:50;
    }
.bodytext4
		{
		Color: #A03438;
		Font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size:140px;
		font-weight:0;
		}
.bodytext4s
		{
		Color: #8F1115;
		Font-family: Verdana, Arial, Helvetica, sans-serif; 
		font-size:6px;
		font-weight:1;
		}		
		
a:link	{
		color: #FFFFFF;
		text-decoration: none;
		}
a:visited
		{
		color: #FFFFFF;
		text-decoration: none;
		}

a:active 
		{
		color: #FFFFFF;
		text-decoration: none;
		}

a:hover	{
		color: #FFCC00;
		text-decoration: none;
		}

.style8 {
	Color: #A03438;
	Font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 140px;
	font-weight: 0;
  }

.style9 {color: #EE1C25}
		
 